{% extends 'base.html' %}


{% block title %}Widget's Calendar of Activities{% endblock %}
{% block content %}
<h1>Widget's Calendar of Activities</h1>
<h3>
	{% for event in events %}
		<a href="{{ event.get_absolute_url }}">{{ event.activity }}</a><br>
	{% endfor %}
</h3>
{% endblock %}
{% block scripts %}
<a href="/calendar/events/add"><input type="submit" value="New Activity"></a><br><br>
<a href="/dashboard">Dashboard</a><br>
<a href="/announcements">Announcement Board</a><br>
<a href="/forum">Forum</a><br>
<a href="/assignments">Assignments</a><br>
{% endblock %}